uuid: f3eb98e5-e52b-4ab6-8f56-0b095e81ddf9
langcode: en
status: true
dependencies:
  module:
    - cookies
  theme:
    - radix_pop
id: cookiesui
theme: radix_pop
region: footer_menu
weight: -5
provider: null
plugin: cookies_ui_block
settings:
  id: cookies_ui_block
  label: 'Cookies UI'
  label_display: '0'
  provider: cookies
visibility: {  }
